<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:Input_typedef.ctl</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:Input_typedef.ctl"></A><H2>absolute_time_graph.lvlib:Input_typedef.ctl</H2>
<P>Typedef for graph input data.</P>
<HR>
<H3>Connector Pane</H3>
<P><IMG SRC="full_help/full_helpc.png" ALT="absolute_time_graph.lvlib:Input_typedef.ctl"></P>
<HR>
<H3>Front Panel</H3>
<P><IMG SRC="full_help/full_helpp.png" ALT="absolute_time_graph.lvlib:Input_typedef.ctl"></P>
<HR>
<H3>Controls and Indicators</H3>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/ccclst.png" ALT="ccclst"></P>
</TD>
<TD>
<B>Input</B> <P>Graph input data.</P>
</TD>
</TR>
</Table>
<UL>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cdbl.png" ALT="cdbl"></P>
</TD>
<TD>
<B>New Y</B> <P>Graph input value</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/catrn.png" ALT="catrn"></P>
</TD>
<TD>
<B>New X (time)</B> <P>Graph input value timestamp.</P>
</TD>
</TR>
</Table>
</UL>
<HR>
<H3>List of SubVIs and Express VIs with Configuration Information</H3>
<HR>
<H3>VI Revision History</H3>
<P>&quot;absolute_time_graph.lvlib:Input_typedef.ctl History&quot;</P>
<P>Current Revision:   5</P>
<HR>
<H3>Position in Hierarchy</H3>
<P><IMG SRC="full_help/full_helph.png" ALT="absolute_time_graph.lvlib:Input_typedef.ctl"></P>
<HR>
<H3>Iconified Cluster Constants</H3>
</BODY>
</HTML>
